body{
	background: url( https://images.unsplash.com/photo-1415369629372-26f2fe60c467?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=634&q=80);
	background-size: cover;
	background-position: center;
	font-family: Lato;
	color: white;
}
html{
	height: 100%;
}

#content{
	text-align: center;
	padding-top: 25%
}
h1{
	font-weight: 700;
	font-size: 5.0em;
	text-shadow: 0px, 4px, 3px red,
				 0px, 8px, 13px rgba(0,0,0,0.1),
				 0px, 18px, 23px rgba(0,0,0,0.1);
}
hr{
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom:  1px solid rgb(0,0,0.2);
}
button {
	border: none;
	background: none;
	font-family: 'Cinzel', sans-serif;
	text-transform: uppercase;
	height: 100%;
	font-weight: 700;
	color: steelblue;
	letter-spacing: 1px;
	font-size: inherit;
	transition: all 0.3s;
	-moz-transition: background 0.6s;
	outline: none;


}

button:hover {
	color: white;
	background: steelblue;
	opacity: 0.9;

}
